org.apache.cassandra.utils

## Class DefaultDouble

- java.lang.Object
- - org.apache.cassandra.utils.DefaultDouble

    public class DefaultDouble
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`DefaultDouble(double value)`

### Method Summary

Methods
`boolean` `isModified()`
`void` `set(double d)`
`double` `value()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DefaultDouble

    public DefaultDouble(double value)

### Method Detail

#### value

    public double value()

#### set

    public void set(double d)

#### isModified

    public boolean isModified()